RubyGems Navigation menu

aws-sdk-rolesanywhere 1.15.0

Official AWS Ruby gem for IAM Roles Anywhere. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.18.0 - June 05, 2024 (36 KB)
  2. 1.17.0 - May 13, 2024 (36 KB)
  3. 1.16.0 - April 25, 2024 (36 KB)
  4. 1.15.0 - April 18, 2024 (35.5 KB)
  5. 1.14.0 - April 02, 2024 (34 KB)
Show all versions (19 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

86276a0c7a7551da68fd5cbb107155577a440310784f2f23793d16d97bf911fe

Total downloads 9,944,338

For this version 47,349

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: